using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Narvaling.monitor.service
{
    internal class shutdownService
    {
        public static void apagaPc()
        {
            Process.Start("shutdown", "/s /f /t 0");
        }
    }
}
